WordPress.org

Ready to get started?Download WordPress

Forums

Plugins Auto Update Fail after UPGDE to 3.5 on Web Serv IIS (3 posts)

  1. petrich
    Member
    Posted 1 year ago #

    Hi everyone,

    I just upgraded to 3.5 my blog which is on a Virtual Machine Server 2008 R2 (IIS 7.5) and hardly everything went OK.

    Nevertheless it seems I can't anymore automatically upgrade plugins (from the dashboard) because "the directory for downloading files does not exist or does not have Writable rigths"

    It's kind of strange because I already checked that point and everything semmes OK (I am using APP Pool identity which has R&E over everything + Full Control over "Wp-content")

    I also have a test platform running on XAMPP, and i upgraded this morning too and I don't get the same issue ont this platform running Apache.

    Are there other folks round here running 3.5 on IIS ?
    Are ou experiencing the same issue ?

    Thanks for any comment, help, advice and I wish you a good night.

  2. petrich
    Member
    Posted 1 year ago #

    I am thinking of some bug on WordPress 3.5 version when web server is IIS.

    Indeed, I just tried to begin once again the upgrade process of my whole blog and that time, i did it using the Dashboard (automatic upgrade) and that went all right ...
    BUT now I have upgraded to 3.5, I have the exact same problem for auto upgrade plugins or themes through Dashboard...

    Anyone else has seen / reproduced this behavior ?

    Thanks guys...

  3. esmi
    Theme Diva & Forum Moderator
    Posted 1 year ago #

    Known issue. Posted to Trac only about 2 hours ago.
    http://core.trac.wordpress.org/ticket/22900

Topic Closed

This topic has been closed to new replies.

About this Topic